/* Class = "NSMenuItem"; title = "M/d/yy H:m"; ObjectID = "0fu-bv-lKW"; */
"0fu-bv-lKW.title" = "M/d/yy H:m";

/* Class = "NSMenuItem"; title = "+0300"; ObjectID = "1RE-Sf-bAM"; */
"1RE-Sf-bAM.title" = "+0300";

/* Class = "NSMenuItem"; title = "dd.MM.yyyy HH:mm"; ObjectID = "2AN-My-Z2C"; */
"2AN-My-Z2C.title" = "dd.MM.yyyy HH:mm";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "2j2-NT-Lrv"; */
"2j2-NT-Lrv.title" = "OtherViews";

/* Class = "NSMenuItem"; title = ","; ObjectID = "6XE-Uv-Yex"; */
"6XE-Uv-Yex.title" = ",";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "6ui-h0-Re7"; */
"6ui-h0-Re7.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "+0800"; ObjectID = "7gd-5m-FQ3"; */
"7gd-5m-FQ3.title" = "+0800";

/* Class = "NSButtonCell"; title = "time in next column"; ObjectID = "8mO-bE-Ifu"; */
"8mO-bE-Ifu.title" = "Zeit in nächster Spalte";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "8vb-CU-aaj"; */
"8vb-CU-aaj.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "9Qm-ft-2b6"; */
"9Qm-ft-2b6.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Import"; ObjectID = "09v-uc-D5h"; */
"09v-uc-D5h.title" = "Import";

/* Class = "NSMenuItem"; title = "-0700"; ObjectID = "9yg-lS-M2x"; */
"9yg-lS-M2x.title" = "-0700";

/* Class = "NSMenuItem"; title = "tab"; ObjectID = "20y-Qa-pnM"; */
"20y-Qa-pnM.title" = "Tab";

/* Class = "NSMenuItem"; title = "yyyy-MM-dd HH:mm"; ObjectID = "23h-ot-EYx"; */
"23h-ot-EYx.title" = "yyyy-MM-dd HH:mm";

/* Class = "NSTextFieldCell"; placeholderString = "no file loaded"; ObjectID = "55e-95-s4Q"; */
"55e-95-s4Q.placeholderString" = "keine Datei geladen";

/* Class = "NSMenuItem"; title = "dd/MM/yyyy HH:mm:ss"; ObjectID = "67j-tP-u97"; */
"67j-tP-u97.title" = "dd/MM/yyyy HH:mm:ss";

/* Class = "NSTextFieldCell"; title = "CSV file"; ObjectID = "A6c-4R-ADR"; */
"A6c-4R-ADR.title" = "CSV-Datei";

/* Class = "NSTabViewItem"; label = "Tabular display"; ObjectID = "Dhp-af-g4s"; */
"Dhp-af-g4s.label" = "Tabelle";

/* Class = "NSMenuItem"; title = "+1200"; ObjectID = "Efa-g9-Hly"; */
"Efa-g9-Hly.title" = "+1200";

/* Class = "NSTextFieldCell"; title = "decimal separator"; ObjectID = "FCG-RG-Hbq"; */
"FCG-RG-Hbq.title" = "Dezimaltrenner";

/* Class = "NSMenuItem"; title = "+0000"; ObjectID = "FRJ-GM-oyZ"; */
"FRJ-GM-oyZ.title" = "+0000";

/* Class = "NSMenuItem"; title = "+0600"; ObjectID = "GZQ-bl-6yh"; */
"GZQ-bl-6yh.title" = "+0600";

/* Class = "NSMenuItem"; title = "-1200"; ObjectID = "IF0-OS-X28"; */
"IF0-OS-X28.title" = "-1200";

/* Class = "NSMenuItem"; title = "-0400"; ObjectID = "MJD-9y-pTW"; */
"MJD-9y-pTW.title" = "-0400";

/* Class = "NSMenuItem"; title = "yyyy-MM-dd HH:mm:ss"; ObjectID = "NRK-gR-d8h"; */
"NRK-gR-d8h.title" = "yyyy-MM-dd HH:mm:ss";

/* Class = "NSMenuItem"; title = "."; ObjectID = "NcV-Af-YCx"; */
"NcV-Af-YCx.title" = ".";

/* Class = "NSMenuItem"; title = "+0400"; ObjectID = "Oqc-JW-IOk"; */
"Oqc-JW-IOk.title" = "+0400";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "QV5-5l-IYY"; */
"QV5-5l-IYY.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Timestamp"; ObjectID = "Qtr-hT-RO3"; */
"Qtr-hT-RO3.title" = "Zeitstempel";

/* Class = "NSMenuItem"; title = "Mac (CR)"; ObjectID = "SSL-7H-Ghe"; */
"SSL-7H-Ghe.title" = "Mac (CR)";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Sjv-xy-Sjg"; */
"Sjv-xy-Sjg.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "+0100"; ObjectID = "TeF-Qq-jsU"; */
"TeF-Qq-jsU.title" = "+0100";

/* Class = "NSMenuItem"; title = "dd.MM.yy HH:mm"; ObjectID = "VNQ-9a-qD3"; */
"VNQ-9a-qD3.title" = "dd.MM.yy HH:mm";

/* Class = "NSBox"; title = "CSV properties"; ObjectID = "VOj-sp-cL2"; */
"VOj-sp-cL2.title" = "CSV-Parameter";

/* Class = "NSButtonCell"; title = "Choose file"; ObjectID = "XjE-FW-CkC"; */
"XjE-FW-CkC.title" = "Datei wählen";

/* Class = "NSMenuItem"; title = "d/M/yy H:m"; ObjectID = "Xr1-zs-sJh"; */
"Xr1-zs-sJh.title" = "d/M/yy H:m";

/* Class = "NSMenuItem"; title = "dd.MM.yy HH:mm:ss"; ObjectID = "YKK-Ny-LYc"; */
"YKK-Ny-LYc.title" = "dd.MM.yy HH:mm:ss";

/* Class = "NSMenuItem"; title = "+0200"; ObjectID = "Zqb-22-xcS"; */
"Zqb-22-xcS.title" = "+0200";

/* Class = "NSMenuItem"; title = "-0100"; ObjectID = "Ztt-ps-Lth"; */
"Ztt-ps-Lth.title" = "-0100";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "aoz-q9-AUR"; */
"aoz-q9-AUR.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "-0500"; ObjectID = "deW-zo-Ouh"; */
"deW-zo-Ouh.title" = "-0500";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "dpf-CD-DSi"; */
"dpf-CD-DSi.title" = "Schließen";

/* Class = "NSMenuItem"; title = "-0600"; ObjectID = "err-Xl-BFo"; */
"err-Xl-BFo.title" = "-0600";

/* Class = "NSButtonCell"; title = "column titles in line"; ObjectID = "f9Y-VU-lYW"; */
"f9Y-VU-lYW.title" = "Spaltentitel in Zeile";

/* Class = "NSMenuItem"; title = "+1000"; ObjectID = "fPZ-j3-Ors"; */
"fPZ-j3-Ors.title" = "+1000";

/* Class = "NSMenuItem"; title = ","; ObjectID = "g1t-kz-GHl"; */
"g1t-kz-GHl.title" = ",";

/* Class = "NSMenuItem"; title = "Select a date format"; ObjectID = "h4m-Zh-PKA"; */
"h4m-Zh-PKA.title" = "Datumsformat wählen";

/* Class = "NSTextFieldCell"; title = "data column"; ObjectID = "h9Y-6o-1SI"; */
"h9Y-6o-1SI.title" = "Datenspalte";

/* Class = "NSMenuItem"; title = "+0500"; ObjectID = "hMh-uG-L6e"; */
"hMh-uG-L6e.title" = "+0500";

/* Class = "NSMenuItem"; title = "+0700"; ObjectID = "hS0-J3-Mah"; */
"hS0-J3-Mah.title" = "+0700";

/* Class = "NSTextFieldCell"; title = "Date format"; ObjectID = "hXv-jS-scZ"; */
"hXv-jS-scZ.title" = "Datumsformat";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "hn5-eP-IZl"; */
"hn5-eP-IZl.title" = "1";

/* Class = "NSMenuItem"; title = "+0900"; ObjectID = "ihm-qd-zJ2"; */
"ihm-qd-zJ2.title" = "+0900";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "ime-Gw-QPi"; */
"ime-Gw-QPi.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Field seperator"; ObjectID = "jvO-wc-X5a"; */
"jvO-wc-X5a.title" = "Feldtrenner";

/* Class = "NSMenuItem"; title = "-0900"; ObjectID = "kZl-B5-KcJ"; */
"kZl-B5-KcJ.title" = "-0900";

/* Class = "NSMenuItem"; title = "dd.MM.yyyy HH:mm:ss"; ObjectID = "lSq-dm-0Nw"; */
"lSq-dm-0Nw.title" = "dd.MM.yyyy HH:mm:ss";

/* Class = "NSMenuItem"; title = "d-MMM-yy HH:mm:ss"; ObjectID = "mC2-OB-AGv"; */
"mC2-OB-AGv.title" = "d-MMM-yy HH:mm:ss";

/* Class = "NSTabViewItem"; label = "Raw file"; ObjectID = "mcR-eZ-1hm"; */
"mcR-eZ-1hm.label" = "Rohdaten";

/* Class = "NSMenuItem"; title = "-1000"; ObjectID = "mrU-f4-TvZ"; */
"mrU-f4-TvZ.title" = "-1000";

/* Class = "NSMenuItem"; title = "Unix (LF)"; ObjectID = "n2W-bi-WAM"; */
"n2W-bi-WAM.title" = "Unix (LF)";

/* Class = "NSTextFieldCell"; title = "line ending"; ObjectID = "rDe-w8-kGR"; */
"rDe-w8-kGR.title" = "Zeilenende";

/* Class = "NSMenuItem"; title = "-0800"; ObjectID = "sxF-Ok-V8r"; */
"sxF-Ok-V8r.title" = "-0800";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "tDg-ar-QMZ"; */
"tDg-ar-QMZ.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "fields use quotes"; ObjectID = "tdc-kO-Rxf"; */
"tdc-kO-Rxf.title" = "Text ist zitiert";

/* Class = "NSMenuItem"; title = "+1100"; ObjectID = "tn3-Uc-BOn"; */
"tn3-Uc-BOn.title" = "+1100";

/* Class = "NSMenuItem"; title = ";"; ObjectID = "u4X-iN-9Uu"; */
"u4X-iN-9Uu.title" = ";";

/* Class = "NSMenuItem"; title = "Windows (CRLF)"; ObjectID = "ulp-NI-i1f"; */
"ulp-NI-i1f.title" = "Windows (CRLF)";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "v7w-1R-7JX"; */
"v7w-1R-7JX.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "-1100"; ObjectID = "w3v-JZ-kbN"; */
"w3v-JZ-kbN.title" = "-1100";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "wx8-Op-SUA"; */
"wx8-Op-SUA.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "dd-MM-yy HH:mm:ss"; ObjectID = "xHi-ar-d7z"; */
"xHi-ar-d7z.title" = "dd-MM-yy HH:mm:ss";

/* Class = "NSMenuItem"; title = "-0300"; ObjectID = "z2G-68-vLS"; */
"z2G-68-vLS.title" = "-0300";

/* Class = "NSBox"; title = "Data properties"; ObjectID = "z2K-bf-caG"; */
"z2K-bf-caG.title" = "Dateneinstellungen";

/* Class = "NSMenuItem"; title = "-0200"; ObjectID = "z3G-6i-Vem"; */
"z3G-6i-Vem.title" = "-0200";

